* {
  font-family: Verdana, sans-serif;
  font-size: 20px;
}

.yellow-para {
  color: yellow;
}

h1 {
  font-size: 50px;
}

#subtitle {
  text-transform: uppercase;
}

.language-list-item {
  background-color: #95bb72;
}

li[class="tools-list-item"] {
  border: 2px solid lightblue;
}

img + ul {
  list-style-type: none;
}

body img {
  border-radius: 300px;
}

ul ~ p {
  text-align: center;
}

ul > li {
  position: relative;
  left: 150px;
  letter-spacing: 20px;
}

